#fw-section-announcement-bar-f49b7be8-b07d-408a-9d91-a979f2b60082 {
--font-heading-scale: 0.79;
--font-body-scale: 1.01;
}

#fw-section-image-with-text-6bb62a36-0972-41ec-9275-3445ef67abb6 {

.image-with-text__image {
  width: 500px
  
}
}



#fw-section-hero-video-bcb22b37-5d3e-4106-aea0-f020d84d890a {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-text-carousel-68698d6e-5c75-4f61-af45-04aeb5ec6c25 {
--font-heading-scale: 0.7;
--font-body-scale: 1.0;
}
#fw-section-text-carousel-68698d6e-5c75-4f61-af45-04aeb5ec6c25 {

.text-carousel__text {
  padding-left: 120px;
  padding-right: 120px;
}
}
#fw-section-text-blocks-e26dc254-c4c4-4c55-bcf1-cca53f3ca112 {
--font-heading-scale: 0.7;
--font-body-scale: 1.0;
}


#fw-section-text-carousel-6942c438-8fcc-404e-9c86-ae253cf67769 {
--font-heading-scale: 0.7;
--font-body-scale: 1.03;
}